<html>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/base.css') }}">
    <head>
        {% if title %}
        <title>{{ title }} - Synvest</title>
        {% else %}
        <title>Bem vindo a Synvest</title>
        {% endif %}
    </head>
    <body>
        <div>
        Synvest: 
        <a href="/index"> Meus Ativos </a> <a href="/adicionar"> Adicionar Ativos </a> <a href="/remover"> Remover Ativos </a> <a href="/detalhes"> Carteira Detalhada </a> </div>
        <hr>
        <hr>
        {% with messages = get_flashed_messages() %}
        {% if messages %}
        <ul>
            {% for message in messages %}
            <li>{{ message }}</li>
            {% endfor %}
        </ul>
        {% endif %}
        {% endwith %}
        {% block content %}{% endblock %}

    </body>
</html>

